html {
    background-color: #353535;
}

body {
    margin: auto;
    margin-top: 25px;
    width: 80%;
    padding: 10px;
    background-color: #fff;
}

ul.navmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li.navmenu {
    float: left;
}

li.navmenu a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li.navmenu a:hover:not(.active) {
    background-color: #111;
}

navmenu .active {
    background-color: #4CAF50;
}

div.navmenu {
    background: #160C73;
    border-bottom: 1px dotted #A3B4C8;
    height: 50px;
}

.footer {
    background: #D9DEE3 url(images/footer.png) scroll;
    border-top: 1px dotted #9CAFC4;
    margin: 0 auto;
    position: relative;
    color: #506A86;
    font-size: 13px;
    font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    line-height: 175%;
    text-align: center;
    padding: 25px;
}

img.logo {
    height: 110px;
}

ul.circle {
    list-style-type: circle;
}

th.contact {
    text-align: right;
}

div.contactMain {
    margin: auto;
    width: 60%;
}

img.Main {
    width: 100%;
}

div.lang {
    float: right;
    margin: 15px 25px;
}

div.menu {
    float: left;
}